html {
    font-size: 1px;
}

body {
    background-color: #FFEAE6;
    color: #2E2E2E;
    font-family: Arial;
    font-size: 20rem;
    margin: 0 0 0 0;
    display: center;
    gap: 2rem;
}

header.page-header {
    background-color: #860b37;
    display: center;
    gap: 2rem;
    height: auto;

    text-align: center;
    padding-top: 60rem;
}

.header-row {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 768px) {
    .header-row {
        flex-direction: column;
    }

    .fussbild1 {
        max-width: 100%;
        aspect-ratio: 16 / 9;
    }
}

@media (max-width: 1024px) {
    .header-column2 img {
        max-width: 320rem;
    }
}

.header-row > .header-column1 {
    text-align: center;
    max-width: 600rem;
}

.header-column2 img {
    max-width: 100%;
    height: auto;
}

.header-row > .columnspace {
    margin-left: 50rem;
}  


.fussbild {
    width: 100%;
    max-width: 450rem;
    aspect-ratio: 1 / 1;     /* square crop */
    object-fit: cover;      /* ← crop instead of scale */
    object-position: center;
    border-radius: 10rem;
    max-height: 320rem; 
    margin-bottom: 20rem;
}

.logo {
    width: 550rem;
    aspect-ratio: 25/6;
    margin-bottom: 20rem;
}

h1 {
    color: #fefcfe;
    font-size: 30rem;
    font-weight: lighter;
    text-align: center; 
    margin-top: -10rem;
    margin-bottom: 30rem;
}

.logo + h1 + p {
    color: #fefcfe;
    font-size: 22rem;
    font-family: 'Antiqua';
    text-align: center; 
    margin-top: 20rem;
}

.taskbar {
    background-color: #b71c46;
    text-align: center;
    display: flex;
    width: 100%;
}

.taskbar a {
    flex: 1;
    text-align: center;
    color: #fefcfe;
    text-decoration: none;
    font-family: 'Antiqua';
    font-size: 30rem;
    padding: 15rem 0;
    display: inline-block;
}

.taskbar a:hover {
    background-color: #860b37;
}

.card {
    background-color: #FFEAE6;
    max-width: 800rem;
    margin: 40rem auto;
    padding: 30rem;
    box-shadow: 5px 5px 15px 0 rgba(0, 0, 0, 0.19);
}

.service-card {
    background-color: #FFEAE6;
    max-width: 1000rem;
    margin: 40rem auto;
    padding: 30rem;
    box-shadow: 5px 5px 15px 0 rgba(0, 0, 0, 0.19);
}

p {
    text-align: left;
    font-size: 22rem;
    color: #2E2E2E;
    margin: 20rem 40rem 20rem 40rem;
    line-height: 1.6;
    text-align: center; 
}

b {
    text-align: left;
    font-size: 22rem;
    color: #860b37;
    margin: 20rem 40rem 20rem 40rem;
    line-height: 1.6;
}

h1.service {
    color: #860b37;
    font-size: 28rem;
    font-weight: bolder;
    text-align: left; 
    margin-top: 10rem;
    margin-bottom: 10rem;
}

p.service {
    text-align: left;
    font-size: 22rem;
    color: #2E2E2E;
    margin: 10rem 40rem 30rem 40rem;
    line-height: 1.6;
}

.footmassage {
    max-width: 400rem;
    border-radius: 10rem;
    margin-bottom: 20rem;
    box-shadow: 5px 5px 15px 0 rgba(0, 0, 0, 0.19);
}

.impressum {
    color: #860b37;
}   

p > .self {
    max-width: 250rem;
    text-align: center; 
    margin: 0 auto;
    border: 5px solid #860b37;
    border-radius: 10rem;
}

.card > p {
    font-size: 25rem;
}

p > b {
    font-size: 28rem;
}

.contact {
    text-align: left;
    font-size: 22rem;
    color: #2E2E2E;
    margin: 20rem 40rem 20rem 40rem;
    line-height: 1.6;
}

.contact2 {
    text-align: left;
    font-size: 22rem;
    color: #860b37;
    margin: 20rem 40rem 20rem 40rem;
    line-height: 1.6;
}

.contact2 > b {
    margin: 0;
}

.logo + h1 + p {
    font-size: 30rem; 
}